<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <configurations>
        <configuration index="basic">
            <tire filename="wels.i3d" indexLeft="1" indexRight="0"/>
        </configuration>
    </configurations>
    <size radius="0.46" width="0.65" maxDeformation="3.19"/>
    <physics mass="0.19" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
    <tire type="mud" atlasIndex="0"/>
</wheel>
